@charset 'UTF-8';
/*index.html
------------------------------------------------------------------*/
#key
{
	width: 1020px;
	margin: 0 auto 70px;
	padding-top: 160px;
}

@media screen and (max-width: 768px)
{
	#key
	{
		width: 100%;
		margin: 18.75vw auto 12%;
		padding-top: 0;
	}
}

#key .slide-box-sp
{
	display: none;
}

@media screen and (max-width: 768px)
{
	#key .slide-box
	{
		display: block;
	}
}

/* #t-contents
------------------------------------------------------------------*/
#t-contents
{
	width: 1020px;
	margin: 0 auto;
}

@media screen and (max-width: 768px)
{
	#t-contents
	{
		width: 100%;
	}
}

#t-contents .note-box
{
	position: relative;

	width: 840px;
	height: 80px;
	margin: 0 auto 50px;

	border: 5px solid #fff87d;
}

@media screen and (max-width: 768px)
{
	#t-contents .note-box
	{
		width: calc(100% - 10px);
		height: auto;
		margin: 0 auto 12%;

		border: .78125vw solid #fff87d;
	}
}

#t-contents .note-box:before
{
	position: absolute;
	top: -5px;
	left: -5px;

	width: 110px;
	height: 90px;

	content: '';

	background-image: url(/img/top/icon_alert.svg);
}

@media screen and (max-width: 768px)
{
	#t-contents .note-box:before
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 20%;
		height: calc(100% + 0px);
		content: '';
		background-image: url(/img/top/icon_alert.svg);
		background-repeat: no-repeat;
    background-position-y: center;
    background-color: #fff87d;
	}
}

@media screen and (max-width: 768px)
{
	#t-contents .note-box .inner
	{
		width: 95.3%;
	}
}

#t-contents .note-box .inner ul
{
	position: relative;
	margin-left: 90px;
	padding-top: 8.5px;
	padding-bottom: 8.5px;
	text-align: center;
}

#t-contents .note-box .inner ul .aaaa
{
	text-decoration: none;
	color: #e71f19;
}

@media screen and (max-width: 768px)
{
	#t-contents .note-box .inner ul
	{
		margin-left: 0;
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 23%;
		margin: 10px 0;
		text-align: left;
	}

	#t-contents .note-box .inner ul .aaaa
	{
		padding-left: 0;
    margin: 0;
    line-height: 1.2;
    font-size: 3vw;
	}
}

@media screen and (max-width: 768px)
{
	#t-contents .note-box .inner ul:before
	{
		width: 9.06vw;
		height: 7.81vw;
		margin: auto;
	}
}

#t-contents .note-box .inner ul > li
{
	font-size: 125%;
	line-height: 2.1;

	position: relative;

	display: inline-block;

	margin-right: 1em;
	padding-left: 1em;

	text-decoration: underline;
}

#t-contents .note-box .inner ul > li > a:hover
{
	opacity: .7;
	color: #333;
}

@media screen and (max-width: 768px)
{
	#t-contents .note-box .inner ul > li
	{
		font-size: 3.59vw;

		display: block;
	}
}

#t-contents .note-box .inner ul > li:before
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto 0;
	content: '・';
}

#t-contents .note-box .inner ul > li.aaaa:before
{
	content: "";
}

#t-contents .t-contents-inner
{
	max-width: 1020px;
	margin: 0 auto;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner
	{
		width: 100%;
		margin: 0 auto;
	}
}

#t-contents .t-contents-inner .t-sec
{
	text-align: center;
}

#t-contents .t-contents-inner .t-sec .ttl
{
	font-family: '丸フォーク M', serif;
	font-size: 156.25%;
	font-weight: 600;

	width: 1020px;
	margin: 0 auto 65px;
	padding-top: 10px;
	padding-bottom: 13px;

	text-align: left;

	background-color: #f0f0f0;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .ttl
	{
		font-size: 5.16vw;
		font-weight: 600;

		width: 100%;
		margin-bottom: 10.15625%;
	}
}

#t-contents .t-contents-inner .t-sec .ttl span
{
	position: relative;

	display: block;

	width: 840px;
	margin: 0 auto;
	font-family: "丸フォーク B", serif;
	font-size: 120%;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .ttl span
	{
		width: 94.7%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec
{
	width: 840px;
	margin: 0 auto 140px;
}

#t-contents .t-contents-inner .t-sec .main-sec.ajust-mgb
{
	margin-bottom: 90px;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec.ajust-mgb
	{
		margin-bottom: 14.06%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .ttl-lineup
{
	font-size: 208.3%;
	font-family: "丸フォーク B", serif;
	line-height: 1.2;
	border-bottom: 1px solid #000000;
	width: 100%;
	text-align: left;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .ttl-lineup
	{
		font-size: 3.91vw;
		margin-bottom: 5%;
	}
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec
	{
		width: 93.75%;
		margin-bottom: 23.33333%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box-wrp
{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	margin-bottom: 50px;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box-wrp
	{
		width: 100%;
		margin: 0 auto;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box01
{
	width: 23.21429%;
	margin-right: 2.38095%;
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box01 > a:hover
{
	opacity: .7;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box01
	{
		width: 47.54098%;
		margin-right: 4.91803%;
		margin-bottom: 3.27869vw;
	}
	#t-contents .t-contents-inner .t-sec .main-sec .img-box01:nth-child(even)
	{
		margin-right: 0;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box01:last-child
{
	margin-right: 0;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box01 > a > img
	{
		width: 100%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box02 a
{
	display: block;

	text-decoration: none;
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box02 a:hover
{
	opacity: .7;
	color: #323232;
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box02
{
	width: 48.80952%;
	margin-right: 1.90476%;

	border: 1px solid #000;
	border-radius: 10px;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box02
	{
		width: 98.36066%;
		margin: 0 auto 7%;

		border: 1px solid #000;
		border-radius: 10px;
	}
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box02 > a
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
			flex-direction: row;

		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box02:last-child
{
	margin-right: 0;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box02:last-child
	{
		margin-right: auto;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box02 .box02-bottom
{
	position: relative;

	min-height: 127px;
	padding-top: 40px;

	border-radius: 0 0 10px 10px;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box02 .box02-bottom
	{
		position: relative;

		width: 68.33333%;
		min-height: auto;

		text-align: left;

		border-radius: 0 10px 10px 0;
	}
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box02 .box02-bottom:after
	{
		position: absolute;
		top: 0;
		right: 3.5vw;
		bottom: 0;

		width: 3.3vw;
		height: 6vw;
		margin: auto 0;

		content: '';
		-webkit-transform: translateY(1.5vw);
				transform: translateY(1.5vw);

		background-image: url(/img/top/icon_arrow_right.svg);
		background-repeat: no-repeat;
		background-size: contain;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box02 .bg-blue
{
	background-color: #d8f2fa;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box02 .bg-blue
	{
		padding-top: 7.1%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box02 .bg-orange
{
	background-color: #ffd7c2;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box02 .bg-orange
	{
		padding-top: 4.2%;
	}
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box02 .box02-top
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;

		width: 31.66667%;

		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box02 .box02-top > img
	{
		width: 97%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box02 .box02-bottom .sub
{
	font-size: 133.3%;
	line-height: 1.444;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box02 .box02-bottom .sub
	{
		font-size: 3.59vw;
		line-height: 1.522;

		margin-bottom: 2%;
		margin-left: 7.32%;

		text-align: left;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box02 .box02-bottom .primary
{
	font-family: '丸フォーク B', serif;
	font-size: 208.3%;
	font-weight: 600;
	line-height: 1.056;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	height: 60px;

	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box02 .box02-bottom .primary
	{
		font-size: 5.47vw;
		line-height: 1.15;

		height: auto;
		margin-left: 7.32%;

		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box03
{
	width: 31.66667%;
	margin-right: 2.02381%;

	border: 1px solid #000;
	border-radius: 10px;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box03
	{
		width: 98.36066%;
		margin-right: 0;
		margin-bottom: 8.2%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box03:last-child
{
	margin-right: 0;
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box03 a
{
	display: block;

	text-decoration: none;
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box03 a:hover
{
	opacity: .7;
	color: #000;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box03 > a
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
			flex-direction: row;

		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
	}
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .box03-top
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;

		width: 31.66667%;

		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .box03-top > img
	{
		width: 100%;
		margin: 0;

		border-radius: 10px 0 0 10px;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .box03-bottom
{
	position: relative;

	min-height: 127px;
	padding-top: 40px;

	border-radius: 0 0 10px 10px;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .box03-bottom
	{
		position: relative;

		width: 68.33333%;
		min-height: auto;
		padding: 5% 0;

		text-align: left;

		border-radius: 0 10px 10px 0;
	}
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .box03-bottom:after
	{
		position: absolute;
		top: 0;
		right: 3.5vw;
		bottom: 0;

		width: 3.3vw;
		height: 6vw;
		margin: auto 0;

		content: '';
		-webkit-transform: translateY(1.5vw);
				transform: translateY(1.5vw);

		background-image: url(/img/top/icon_arrow_right.svg);
		background-repeat: no-repeat;
		background-size: contain;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .bg-blue
{
	background-color: #d8f2fa;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .bg-blue
	{
		padding-top: 7.5%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .bg-brown
{
	background-color: #eedebd;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .bg-brown
	{
		padding-top: 7.5%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .bg-green
{
	background-color: #d2f5f6;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .bg-green
	{
		padding-top: 4%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .bg-shokingpink
{
	background-color: #ffdae0;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .bg-shokingpink
	{
		padding-top: 7.5%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .bg-yellow
{
	background-color: #ffeb9f;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .bg-yellow
	{
		padding-top: 4%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .bg-pink
{
	background-color: #ffe3e1;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .bg-pink
	{
		padding-top: 4%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .box03-bottom .sub
{
	font-size: 133.3%;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .box03-bottom .sub
	{
		font-size: 3.59vw;
		line-height: 1.522;

		margin-bottom: 2%;
		margin-left: 7.32%;

		text-align: left;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .box03-bottom .primary
{
	font-family: '丸フォーク B', serif;
	font-size: 208.3%;
	font-weight: 600;
	line-height: 1.056;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	height: 60px;

	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box03 .box03-bottom .primary
	{
		font-size: 5.47vw;

		height: auto;
		margin-left: 7.32%;

		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box04
{
	width: 41.66667%;
	margin-right: 4.16667%;
	margin-bottom: 1.19048%;
	margin-left: 4.16667%;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box04
	{
		width: 47.54098%;
		margin-right: .81967%;
		margin-bottom: 6.55738%;
		margin-left: .81967%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box04:last-child
{
	margin-right: 0;
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box04 a
{
	display: block;

	text-decoration: none;
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box04 a:hover
{
	opacity: .7;
	color: #000;
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box04 .box04-top
{
	width: 100%;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box04 .box04-top
	{
		margin-bottom: 5%;
	}
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box04 .box04-top > img
	{
		width: 100%;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box04 .box04-bottom
{
	position: relative;

	margin-top: -7%;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box04 .box04-bottom
	{
		margin-top: 0;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box04 .box04-bottom .sub
{
	font-family: '丸フォーク B', serif;
	font-size: 208.3%;
	line-height: 1.75;
	letter-spacing: -1.3px;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box04 .box04-bottom .sub
	{
		/* font-size: 4.68vw; */
		font-size: 3.34vw;
		line-height: 1.4;

		white-space: nowrap;
	}
}

#t-contents .t-contents-inner .t-sec .main-sec .img-box04 .box04-bottom .primary
{
	font-size: 166.6%;
	line-height: 2.1;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-contents-inner .t-sec .main-sec .img-box04 .box04-bottom .primary
	{
		/* font-size: 3.59vw; */
		font-size: 2.59vw;

		white-space: nowrap;
	}
}

#t-contents .t-sec-whatsnew
{
	padding-top: 2.94118%;
	padding-bottom: .98039%;

	border-top: 1px solid #000;
}

#t-contents .t-sec-whatsnew .ttl
{
	font-family: '丸フォーク B', serif;
	font-size: 208.3%;
	font-weight: 600;
	line-height: 1.2;

	width: 840px;
	margin: 0 auto 1.76471%;
}

#t-contents .t-sec-community
{
	padding-top: 2.94118%;
	padding-bottom: 3.98039%;
	border-top: 1px solid #000;
}

#t-contents .t-sec-community .ttl
{
	font-family: '丸フォーク B', serif;
	font-size: 208.3%;
	font-weight: 600;
	line-height: 1.2;
	width: 840px;
	margin: 0 auto 1.76471%;
}

#t-contents .t-sec-community__img
{
	width: 600px;
	margin: 0 auto;
}


@media screen and (max-width: 768px)
{
	#t-contents .t-sec-whatsnew .ttl
	{
		font-size: 4.68vw;
		width: 93.75%;
	}

	#t-contents .t-sec-community {
    padding-bottom: 8.98039%;
	}

	#t-contents .t-sec-community .ttl
	{
		font-size: 4.68vw;
		width: 93.75%;
	}

	#t-contents .t-sec-community__img
	{
		width: 93.75%;
    margin: 0 auto;
	}

	#t-contents .t-sec-community__img img
	{
		width: 100%;
	}
}

#t-contents .t-sec-whatsnew .content-whatsnew
{
	width: 840px;
	margin: 0 auto;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-sec-whatsnew .content-whatsnew
	{
		width: 93.75%;
		margin: 0 auto;
	}
}

#t-contents .t-sec-whatsnew .content-whatsnew dt
{
	font-size: 125.0%;
	line-height: 2.0;

	margin-bottom: 0;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-sec-whatsnew .content-whatsnew dt
	{
		font-size: 3.91vw;
		line-height: 1.6;

		margin-bottom: 0;
	}
}

#t-contents .t-sec-whatsnew .content-whatsnew dd
{
	font-size: 125.0%;
	line-height: 2.0;

	margin-bottom: 2.35294%;

	text-decoration: underline;
}

#t-contents .t-sec-whatsnew .content-whatsnew dd > a:hover
{
	opacity: .7;
	color: #333;
}

@media screen and (max-width: 768px)
{
	#t-contents .t-sec-whatsnew .content-whatsnew dd
	{
		font-size: 3.91vw;
		line-height: 1.6;

		margin-bottom: 5%;
	}
}

/* .sec-subSlide */
.sec-subSlide
{
	position: relative;

	width: 790px;
	margin: 100px auto 110px;
}

@media screen and (max-width: 768px)
{
	.sec-subSlide
	{
		position: relative;

		width: 93.75%;
		margin: 14.0625% auto 15.625%;
	}
}

.subSlide-prev01
{
	position: absolute;
	z-index: 1;
	bottom: -43px;
	left: 140px;

	width: 20px;
	height: 30px;

	background-image: url(/img/common/icon_arrow_prev.svg);
	background-repeat: no-repeat;
	background-size: contain;
}

.subSlide-prev01 > .bx-prev
{
	display: block;

	width: 20px;
	height: 30px;
}

.subSlide-next01
{
	position: absolute;
	z-index: 1;
	right: 140px;
	bottom: -43px;

	width: 20px;
	height: 30px;

	background-image: url(/img/common/icon_arrow_next.svg);
	background-repeat: no-repeat;
	background-size: contain;
}

.subSlide-next01 > .bx-next
{
	display: block;

	width: 20px;
	height: 30px;
}

.subSlide-prev02
{
	position: absolute;
	z-index: 1;
	bottom: -42px;
	left: 4vw;

	width: 2.76vw;
	height: 4.68vw;

	background-image: url(/img/common/icon_arrow_prev.svg);
	background-repeat: no-repeat;
	background-size: contain;
}

.subSlide-prev02 > .bx-prev
{
	display: block;

	width: 2.76vw;
	height: 4.68vw;
}

.subSlide-next02
{
	position: absolute;
	z-index: 1;
	right: 4vw;
	bottom: -42px;

	width: 2.76vw;
	height: 4.68vw;

	background-image: url(/img/common/icon_arrow_next.svg);
	background-repeat: no-repeat;
	background-size: contain;
}

.subSlide-next02 > .bx-next
{
	display: block;

	width: 2.76vw;
	height: 4.68vw;
}
.t-contents-button {
	width: 100%;
	max-width: 850px;
	height: 120px;
	margin: 0 auto 50px;
}
.t-contents-button a {
	display: inline-block;
	width: 100%;
	height: 100%;
	background-image: url(../img/top/img-to-jikilabo-pc.jpg);
	background-size: cover;
}
.t-contents-button a:hover {
    opacity: 0.7;
}
@media screen and (max-width: 768px) {
	.t-contents-button {
		height: calc( 200 / 768 *100vw);
	}
	.t-contents-button a {
		background-image: url(../img/top/img-to-jikilabo-sp.jpg);
	}
}